3 votos

¿Sale el Picasa 3.9 winetricks/vino/ie6 fijar cualquier vulnerabilidad?

Recientemente añadí Picasa 3.9 para mi máquina Ubuntu 11.10 utilizando la técnica de esta cuestión de askUbuntu: ¿cómo se instala Picasa 3.9?

¿Pero me pregunto: hace agregar IE 6.0 (o vino o Winetricks) dejar mi sistema vulnerables de alguna manera? Desde el IE 6.0 fue agregado para permitir inicio de sesión de Picasa 3.9, estoy preocupado por entrar en mi Google credenciales de la cuenta, ¿debería?

Gracias.

3voto

Bernie Perez Puntos 5091

Añadir vino de Winetricks no hace el sistema vulnerable.

Sin embargo, aplicaciones que se ejecutan en el vino son vulnerables como si estuvieran en Windows, en el sentido de que si por ejemplo ejecutar IE6, es suceptable a vulnerabilidades como si estuviera ejecutando en Windows. Para que sea más seguro, puede utilizar un Firewall y solo utilizarlo para acceder a la vez que se necesita. Más allá de este punto, no debe tener se preocupe acerca de las vulnerabilidades.

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: